.vstrnfo
{
	display: block;
	position: relative;
	background-color: #000C7066;
	color: white;
	padding: 1%;
}
.crrntvstr
{

}
.vstrhdr
{

}
.vstrlbls
{

}
.vstripnpt
{

}
.ttlvstrs
{
	display: inline-block;
    position: relative;
    text-align: center;
    border: 1px solid white;
    background-color: #000C7000;
  	color: white;
  	outline: none;
}
.vsttm
{
	display: inline-block;
	position: relative;
	width: 40%;
	text-align: center;
}
.vstrnpts
{
	background-color: #000C7000;
  	color: white;
  	border: none;
  	outline: none;
}
.vstcntrdv
{
	display: block;
    position: relative;
    text-align: center;
}
.vstrfnt
{
	font-family: digital1;
}
.shwhddv
{
	display: block;
	position: relative;
	text-align: center;
	clear: both;
	margin-bottom: -2%;
}
.vstrdtadv
{
	display: block;
	position: relative;
}
.vstrbtn
{

	background-color: #FFFFFF00;
	border: none;
	outline: none;
}
.vstricn
{
	display: block;
    position: relative;
    width: 2em;
    height: 2em;
}
.vstrlcdv
{
	display: block;
	position: fixed;
	width: 95%;
	margin-left: 2.5%;
	padding-top: 0.5%;
	padding-right: 1%;
	padding-left: 1%;
	color: white;
	bottom: -61%;
	left: 0;
	right: 0;
	transition: 0.5s;
}
.vstrlcdvopn
{
	bottom: 0%;
}